.background {
	background-image: url(img/fondo.GIF);
}
.blanconegrita {
	font-weight: bold;
	color: #FFFFFF;
}
.normal {
	font-size: 12pt;
	color: #FFFFFF;
}
.titulonoticia {
	background-color: #009900;
	border: thin none #FFFFFF;
	color: #FF9900;
	text-decoration: underline blink;
	font-weight: bold;
}
.noticia {
	border: thin none #009900;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	background-color: #FF9900;
}
.miniblanca {
	font-size: 10pt;
	color: #FFFFFF;
}
.tablanoticia {
	border: thin solid #009900;
}
.leermas {
	font-weight: bold;
	color: #006600;
	text-decoration: underline;
}
.tablanovedades {
	border: thin solid #009900;
	background-color: #FF9900;
}
.busqueda {
	border: thin none #009900;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	background-color: #FF9900;
	font-weight: bold;
	vertical-align: middle;
}
